header {
  display: flex;
  min-height: 64px;
  align-items: center;
  background-color: #1D1D1D;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 0 23px;
  :nth-child(2) {
    flex-grow: 2;
  }
}

.back {}
.back-button {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.logo {
  text-align: center;
  cursor: pointer;
}

.logo-title {
  color: #fff;
  font-size: 20px;
}

.logo-subtitle {
  color: #1ddf48;
  text-transform: uppercase;
  font-size: 12px;
}

.menu {}
.menu-button {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.login {
  color: #fff;

  button {
    background-color: transparent;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
  }
}
